- Qt 6.10
- Qt Graphs
- QML Types
- QtGraphs
- XYPoint
- Qt Graphs | Commercial or GPLv3

# XYPoint QML Type

Initializes XY-series coordinate data. More...

Import Statement: | `import QtGraphs`

- List of all members, including inherited members
- XYPoint is part of Qt Graphs QML Types for 2D.

## Properties

- x : real
- y : real

## Detailed Description

The XYPoint type is a convenience type for initializing line, spline, and scatter series with static coordinate data. To manipulate a series dynamically, use the data manipulation functions it inherits from the XYSeries type, instead.

See also XYSeries, LineSeries, and ScatterSeries.

## Property Documentation

x : real

The x-coordinate of the point.

y : real

The y-coordinate of the point.